- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# CommentRecord.cpp File Reference

`#include "flt.h"`
`#include "Registry.h"`
`#include "CommentRecord.h"`

Include dependency graph for CommentRecord.cpp:

## Variables
RegisterRecordProxy< CommentRecord > | g_CommentRecordProxy

## Variable Documentation

RegisterRecordProxy<CommentRecord> g_CommentRecordProxy